﻿#AdvancedOptions label i {
  margin-top: 3px;
}
.accordion-body.collapse {
  overflow: hidden;
}
.accordion-body.in.collapse {
  overflow: visible;
}
.toolbar {
  margin-bottom: 15px;
}
.toolbar .divider {
  display: inline-block;
  zoom: 1;
  *display: inline;
  width: 0px;
  border-left: 1px solid #CCC;
  height: 26px;
  vertical-align: middle;
  margin: 0 3px;
}
/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error {
  color: #ff0000;
  line-height: 30px;
  display: inline-block;
  margin-bottom: 10px;
  vertical-align: top;
}
label .field-validation-error {
  line-height: normal;
  margin-bottom: 0px;
}
.field-validation-valid {
  display: none;
}
.input-validation-error {
  border: 1px solid #ff0000;
  background-color: #ffeeee;
}
.validation-summary-errors {
  font-weight: bold;
  color: #ff0000;
}
.validation-summary-valid {
  display: none;
}
form {
  margin: 0px;
}
.modal-body {
  max-height: 600px;
}
.admin-actions {
  position: absolute;
  top: 0px;
  right: 0px;
  background-color: rgba(0, 0, 0, 0.3);
  line-height: 0;
  border-radius: 0 0 0 3px;
}
.admin-actions i {
  margin: 3px;
  border: 2px solid transparent;
  border-radius: 3px;
}
.admin-actions i:hover {
  background-color: rgba(0, 0, 0, 0.3);
}
.inline-block-form {
  display: inline-block;
  margin-right: 20px;
}
.clear-inline-block {
  height: 0px;
  line-height: 0px;
  font-size: 0px;
}
